#!/usr/bin/env python

# ...

from distutils.core import setup
from setuptools import setup, Extension

setup(name='regex-qpython',
      version='2024.11.6',
      description='Alternative regular expression module, to replace re.',
      author='The Regex Development Team',
      author_email='support@qpython.org',
      url='https://pypi.org/project/regex/',
      packages=['regex',],
      package_data={
        'regex':[
"__init__.py",
"_regex.cpython-312.so",
"_regex_core.py",
"regex.py",
"test_regex.py",
]
},
      long_description="""
This regex implementation is backwards-compatible with the standard ‘re’ module, but offers additional functionality.
""",
      license="Apache Software License (Apache Software License)",
      install_requires=[]
     )
